<!DOCTYPE html>
<html lang="{{ .Site.LanguageCode }}">
  {{ partial "header.html" . }}
  <body>
      <div class="row full center-xs middle-xs">
        <div class="col-xs-12">
            <h1>404!</h1>
            <p>WHAT DID YOU DO?!</p>
        </div>
      </div>
    </main>
  </body>
</html>
